# Search case invitations across organizations **GET /case/access/invitations** Searches case invitations in organizations where the caller is an owner or admin, optionally narrowed to one organization, case, status or access level. For one case's invitations, use GET /case/access/:orgId/case/:caseId/invitations. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Query parameters - **page** (number) - **perPage** (number) - **skip** (number) If skip/limit not provided, page/perPage will take precedence - **limit** (number) If skip/limit not provided, page/perPage will take precedence - **sortOrder** (string) - **organization** (string) - **case** (string) - **searchText** (string) - **status** (string) - **accessLevel** (string) - **sortBy** (string) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)